Bernd Schemmer wrote:
> Can I use Solaris 8 and Solaris 9 Containers in OpenSolaris?
> I installed the packages for both but could not create a Solaris 8 or 
> Solaris 9 zone. zonecfg always complained about a not supported brand.
> I'm running Solaris snv_89

No, this is only supported on S10u4 and later S10 releases.  The brand
modules have not been ported to nv or opensolaris.

zones-discuss mailing list

Reply via email to